NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_adp_dir(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_adp_dir - Returns the current working directory for an ADP page

## Table Of Contents

## Synopsis

- ns_adp_dir

## Description

This command returns the current working directory of the current ADP page. If this command is not called from inside an ADP page, "/" is returned instead.

## COMMANDS

ns_adp_dir

## EXAMPLES

       ns_adp_dir